/*NE specific styles*/
#topnav ul.tabs li, .unifSearchRecreation span, h1, span.h2.giftcards, #footer_content h2, #onsalecgroundresultspage .headersection a:visited, #onsalecgroundresultspage .headersection a:link, #onsalecgroundresultspage .headersection h4 {
	font-family: ProximaNovaRgRegular, Arial, Sans-serif !important;
	font-weight: bold;
}
span.h2.giftcards {
	font-size: 32px;
}
#footer_content h2 {
	font-size: 28px !important;
}
#main_content_wrapper {
	background-color: transparent;
}
.unifSearchRecreation, .unifSearchCriteria .criteria_section label, .unifSearchCriteria button, .pageTitle, .contact h2, .content.first h2, #calltoaction h2 .contenthdr h3, #cgroundName, #tourname span, #cgroundName, 
#tourname span, #sitenamearea .siteTile, #tourparknamearea h2, #calendar .td.weeknav a, .parkNameAndState td h2, .contenthdr h2,
.content h3.important, .facility_view_content, .facility_header_parent, #signInLink, h2, span.h2, .insetMap span, div.account, #prdsecttitle h1,
.ussSubSection h1, .giftCardPurchase h1, .br div.td.weeknav a, #daterangediv .weeknav a, #csitecalendar .weeknav a, .fa span, #resvContractDetails,
.checkBox label div, .outdoor_spot_wrapper a, div.unifSearchHorizontal #locationCriteria, .onsaleFacilityCard .facility_view_header a.facility_link  {
	font-family: ProximaNovaRgRegular, Arial, Sans-serif !important;
}
#plactivelogo {
	display: block;
}
#header {
	height: 90px;
	background-image: none;
	width: 100%;
}

#header_wrapper {
	height: 130px;
	width: 100%;
	background-image: url('/images/ut-topography.png');
	background-repeat: repeat;
}

#header_wrapper:before {
  content: '';
  position: absolute;
  top: 10px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 109px;
}
#header_inner {
  position: relative; 
  width: 1020px;
}
#topnav {
  background-color: #0078ae;
}
#topnav ul.tabs {
  width: 930px;
}
a:visited, a:link {
	color: #28903b;
}  
#topnav ul.tabs li.firstslct a span, #topnav ul.tabs li.lastslct a span, #topnav ul.tabs li.slct a span {
  color: #fffad0;
}
#topnav ul.tabs li:hover {
  border-bottom:1px solid #fffad0;
}
#topnav ul.tabs li a span:hover {
  color: #fffad0;
}
#toplinks {
  background-color: #1a3300;
  width: 100%;
  height: 40px;
  display: none;
}
#cartStatusWrapper, #header_right {
	width: auto;
}
.tabsbar {
	top: 32px;
}
#text_top {
  float: right;
  color: #000;
  font-weight: bold;
  font-size: 30px;
  padding-top: 15px;
  padding-right: 5px;
}
#logo_top {
	margin-right: 15px;
}
#membershipbar {
	margin-right: 15px;
}
#goodbymsg, #signinmsg {
	background-image: none;
	background-color: #0078ae;
	border: solid 3px #0078ae;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: none;
	height: 28px;
}
#welcomemsg, #remindermsg {
	max-width: 200px;
}
#welcomemsg, #remindermsg, #cartLink, #checkoutLink a:link, #checkoutLink a:visited, span#countdown {
	color: #28903b !important;
}
#cartLink {
	background-image: url("/images/2013/icon_flag_red.png");
}
#countdown {
	background-image: url("/images/2013/icon_time_red.png");
}
#signInLink, #signinmsg .socialLinks, #goodbymsg .socialLinks {
	 background-image: none;
}	
#footer_wrapper, #footer_links {
	background-color: #0078ae;
}
#footer_app {
	background-image: none;
	width: 254px;
	margin-top: 50px;
}
#footer_app h2 {
  margin-right: 0px;
}
#footer_app img {
	padding: 0px
}
#footer_app .footer_img_row {
	margin-left: 10px;
}
#footer_app .footer_img_row a {
	margin-right: 20px;
}
#footer_app p {
    text-align: center;
    margin-top: 10px;
    margin-right: 30px
}
#footer_links {
	border-top: 1px solid #fff;
  border-bottom: none;
}
.footer_links_table {
	display: table;   /* Allow the centering to work */
  margin: 0 auto;
}
#footer_links ul li {
	float: none;
  display: inline;
}
#filter {
  border-radius: 6px 6px 6px 6px;
}
div.giftCardPurchase {
	width: 100%;
}
#btnDiv button:disabled, #btnDiv button:disabled:hover, #lookupbutton button:disabled, #lookupbutton button:disabled:hover{
  background-color: #c1c1c1 !important;
  background-image: none !important;
  color: #fff !important;
  cursor: default !important;
}
.rightColDiv a.replacepass,.rightColDiv a.renewpass, #btnDiv button, #search, #contactTable button, #search, #signinbutton button, .btn_book_now, #filter,
#continue_clicked_button, .lookupbtn, #signupbutton button, #lookupbutton button, #siteTransferSearchBtn, .btn button, .posAddressButtonDiv #submitBtn, #search_avail,
.standout-button-leave-review, .betaSwitchButtonDiv #okBtn, .callToActionBtn, #giftCardsPurchaseButton, #giftCardsBalanceButton, #giftCardsReloadButton, .categorysection .check_avail_panel a.check_available,
#bookDatesButton button, #divTripPlanID button, #tourAvailability div.compactoptions button, .all.search, a.book.now, .loyaltytitle, .rounduptitle, .changeShippingAddressTitle, 
.specialInstrTitle, .btn_orange, #tourPricing div.component button, #renewLeaseForm button {
    background: #28903b !important;
	background-image: none;
	border: 0px;
	color:#fff;
  	font-weight: bold;
    border-radius: 0px !important;
    text-decoration: none !important;
    transition: all 0.33333s ease-in-out;
    outline: 0;
    border-radius: 0;
    border: 0.1875rem solid #28903b;
}
#renewalInfoDiv #noThanksBtn, a.replacepass:hover,a.renewpass:hover, #btnDiv button:hover, #search:hover, #contactTable button:hover, #search:hover,  .btn_book_now:hover, #filter:hover, #giftCardsPurchaseButton:hover, #giftCardsBalanceButton:hover, #giftCardsReloadButton:hover,
#signinbutton button:hover, #continue_clicked_button:hover, .lookupbtn:hover, #signupbutton button:hover, #lookupbutton button:hover, #tourAvailability div.compactoptions button:hover, .all.search:hover, .callToActionBtn:hover,
.posAddressButtonDiv #submitBtn:hover, #search_avail:hover, .categorysection .check_avail_panel a.check_available:hover, #renewLeaseForm button:hover,
#siteTransferSearchBtn:hover, .btn button:hover, .standout-button-leave-review:hover, #bookDatesButton button:hover, a.book.now:hover, .loyaltytitle:hover, .btn_orange:hover, #tourPricing div.component button:hover, .prnt:hover {
	text-decoration: none !important;
    background: #fff !important;
    border: 0.1875rem solid #28903b;
    color: #28903b;
  	font-weight: bold;
}
body#printathomelistpage .prnt {background-color: #28903b;}
#filter:hover, #search_avail:hover {
	cursor: pointer;
}
.btn_orange.grey {
	color: #163154;
	background-color: #FDFDFD;
	background-image: linear-gradient(to bottom, #FDFDFD, #F3F3F3);
	border: 1px solid #dfdfdf;
}
.btn_orange.grey:hover {
	background-color: #FFFFFF;
	background-image: linear-gradient(to bottom, #FFFFFF, #B4B4B4);
}
#tourlistpage td.description, #tourTimes div.component {
	max-width: 650px;
}
h1, .pageTitle, .contact h2, .content.first h2, #calltoaction h2 .contenthdr h3, #cgroundName, #tourname span, #cgroundName, 
#tourname span, #sitenamearea .siteTile, #tourparknamearea h2, .parkNameAndState td h2, .contenthdr h2,
.content h3.important, h2,span.h2, .contactPhoneNumbers h2, .insetMap span, div.account {
	color: #000;
}
#shoppingitems th a, .items th a, .items .th a, #shoppingitems th, .items th, .items .th, .zoomDiv, #detailpagenavbar .slct, #detailpagenavbar a:hover, #detailpagelinks a:hover, #ugclinks a:hover, #permitGridContainer #calendar .td.weeknav a, #dailyavailmatrix .weeknav a,
#csitecalendar #calendar .td.weeknav a, .br div.td.weeknav a, #csitecalendar .weeknav a  {
	color:#000 !important;	
}
.callToActionBtn a, #filter, .pagenav a:link, .pagenav a:visited, #calendar .td.weeknav a, .pagectrllabel a:visited, .pagectrllabel a:link, .searchSummary a:link, .searchSummary a:visited {
  color: #fff;
}
#csiterst .items thead td {
	font-weight: normal;
}
#csiterst .items thead td.month {
	font-weight: bold;
}
#daterangediv .weekabove, #csitecalendar .weekabove, #daterangediv .weeknav a, #csitecalendar .weeknav a {color: white; text-align:center;}
div.accountbar, div.giftcardsbar {
	background-color: #f4f4f4;
}
.iconPagi {
	color: #0066cc !important;
}
select {
	color: #4a4a4a;
}
.facility_logo {
	float: right;
}
#footer_links {
	height: 50px;
}
#footer_wrapper {
	bottom: -16px;
}
.footer_links_table {
	margin-bottom: 5px;
}
.giftCardTermsText {
	padding: 5px;
}
table.items {
	margin: 0;
}
.tabs.sub td {
	background-image: url("/images/2013/bgd_tab_grey.png");
	margin-top: 0px;
}
a.giftcardsside.in, a.accountside.in {
	border-left: 5px solid  #0078ae;
	color: #000;
	text-indent: 5px;
	background-color: white;
}
#shoppingitems th, .items th, .items div.th, .zoomDiv {
	background-color: #E3E3D5;
	background-image: none;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}
#tourlistpage table.items thead td, #tourlistpage table.items tfoot td {
	background-color: #0078ae;
}
#subnav .tabs.sub a, #subnav .tabs.sub a:link, .component #subnav .firstslct a, .component #subnav .firstslct a:link, .component #subnav .slct a, .component #subnav .slct a:link, .listControl_hdr .navigator, .listControl_ftr .navigator {
	color: white !important;
}
#remindermsg a:link {
	color: #20508d !important;
}
#subnav .firstslct,#subnav .slct, #subnav .lastslct {
	background-image: url("/images/2013/bgd_tab_green.png");
}
.listControl_hdr, .listControl_ftr {
	background-color: #0078ae;
	color: white;
	padding: 8px 0 0 9px;
	height: 24px;
}
.listControl_hdr .navigator, .listControl_ftr .navigator {
	margin: 0 8px 0 8px;
}
.topPanelRating {
	float: none;
	clear: both;
}
table.tourPricing td.date, table.tourPricing td.date span.extra, .contentHeading {
	background-color: #464646;
}
.contentHeading h2 {
	color: white;
}
.timeSelect select {
	border-radius: 0px;
	border: 0px;
	background: #757575;
	color: white;
}
.timeSelect select option {
	color: white;
}
table.tourPricing td.discountGroup {
	font-weight: normal;
}
#tourAvailability td {
	background-color: #E3E3D5;
}
#tourAvailability thead th.time, #tourAvailability tfoot th.time {
	background-color: #F4F4F4;
}
#tourAvailability td.tourTitle {
	border-top: 0px;
}
#bookDatesButton button:disabled, .btn button:disabled {
	font-size: 16px;
}
div.giftCardBalanceValue, div.giftCardPurchaseAddress, .buttonGroup, div.contenthdr, .formpage div.r, .formpage .leftcol, div.acknowledgement, #sitenamearea, table.items tbody tr.totalarea.sum td {
	background-color:#E3E3D5;
}
table.tourPricing td, table.tourPricing td.amount, table.tourPricing td.total, table.tourPricing td.ticketType {
	border: 0px;
}
table.tourPricing tbody {
	background-color: #f4f4f4;
}
#tourPricing div.component button {
	margin-left: 10px;
}
div.msg {
	background-color:#fbebc2;
	border:10px solid #fbebc2;
}
.highDemandDiv .msg.alertTitle {
	background-color: #E3E3D5;
}
.alertTitle h3 {
	margin: 0px !important;
} 
#permitsSearch h2 {
	font-size: 20px;
	font-weight: bold;
	color: #0078ae;
	background-image: none;
	margin-bottom: 15px;
	padding-left: 0px;
}
#permitsSearch label {
	color: #0078ae;
}
#permitAvailabilitySearchButton {
	margin-top: -10px;
	cursor: pointer;
}
#permitBookButton {
	cursor: pointer;
}
#permitBookButton img {
	display: none;
}
#alldatesdiv .floatl label {
	font-size: 13px;
	color: black;
}
.gridFormButton {
	display: none;
}
a.tourCellOpenAvailable,
a.tourCellOpenAvailable:visited,
div.tourCellOpenDisabled,
a.tourCellOpenNotAvailable,
a.tourCellOpenNotAvailable:visited,
a.tourCellOpenAvailable_slct,
a.tourCellOpenAvailable_slct:visited,
a.tourCellOpenAvailable_slct:active,
a.tourCellOpenNotAvailable_slct,
a.tourCellOpenNotAvailable_slct:visited {
	width: 115px;
}
/* MOBILE */
@media (max-width: 767px) {
	body#accountoverviewpage .contentin, body#orderdetailspage table#occupants td, .mOrdItemSub {
		word-break: break-word;
	}
  body#unifsearchresults .facility_view_header a.facility_link {
    color: #000;
  }
	#page {
    width: 100% !important;
  }
  body#orderdetailspage form#reservedetail input[name="personTypeQty"] {
  	width: 160px;
  }
	.btn_mobi, .itineraryBtn.bottom button {
  background: none;
  background-color: #000;
  border: 1px solid #000;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#000));
  background: -webkit-linear-gradient(top, #000, #000);
  background: -moz-linear-gradient(top, #000, #000);
  background: -ms-linear-gradient(top, #000, #000);
  background: -o-linear-gradient(top, #000, #000);
	}
	
  div#topMenuOptions, #pageContainer {
  	background-color: #0078ae;
  }	
	.unifSearchRecreation {
		background-image: none !important;
	}
	
	body#cgroundresultshomepage .unifSearch {
		margin-bottom: 10px;
	}	
	
	.giftCardTermsText {
		width: 280px;
		height: 250px;
	}
	.rowElem.resvListHeader {background-color: #0078ae;}
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 767px) {
	#header {
	  width: 1024px !important;
	}
  #plactivelogo {
    width: 1014px !important;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {  
  #header_inner {
    width: 1004px !important;
  }
}
/* END MOBILE */

#resvContractDetails .pagetitle .h1{
	color: #118652;
	font-size: 24px;
/* 	background-image: url("/images/2013/bgd_stripe.gif"); */
/* 	background-repeat: repeat-x; */
/* 	background-position: bottom; */
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#resvContractDetails div.contenthdr{
	background-color: #163154;
}
#resvContractDetails div.contenthdr h2{
	color: #FFF;
}
#resvContractDetailsForm{
	background-color: #F8F8F8;
}
#resvContractDetailsForm dt{
	background-color: #CCC;
	font-weight: bold;
	margin: 3px 0;
}
#resvContractDetailsForm .tabledef{
	background-color: rgba(0,0,0,0);
	margin: 10px 0;
	padding-left: 0;
}
#resvContractDetailsForm dd{
	border:0;
	background-color: rgba(0,0,0,0);
}
#resvContractDetailsForm button{
	font-size: 12px;
	width: 184px;
	height: 36px;
}
#resvContractDetailsForm button:disabled{
	color: #2F2F2F!important;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#c1c1c1, endColorStr=#c1c1c1);
}
#resvContractDetailsForm #acceptfalse,
#resvContractDetailsForm #acceptfalse:hover,
#resvContractDetailsForm #acceptfalse:focus{
	color: #163154;
	background-color:rgba(0,0,0,0) !important;
	background:rgba(0,0,0,0);
	outline-color:rgba(0,0,0,0);
	border:0;
	filter: none;
}
.fa-mobile:before {
	font-size: 18px;
}
#footer_social ul li {
	padding-top: 14px;
}
#renewalInfoDiv  div.secPassInfo{
	background: #0078ae;
}
#calendar th.sun .date, #calendar th.sat .date, #calendar th.sun .weekday, #calendar th.sat .weekday {
	color: #000 !important;
	font-weight: normal;
}
.cartStatus .expired, .cartStatus .expired a:link, .cartStatus .expired a:visited {
	color: #fffad0 !important;
}
.cartStatus .expired .bestbefore {
	margin-right: 5px;
}
#footer_links a:link, #footer_links a:visited {
	color: #fff;
}
#onsalecgroundresultspage .headersection {
	background-color: #0078ae;
}
#onsalecgroundresultspage .headersection {
	color: #fffad0 !important
}
#onsalecgroundresultspage .headersection a:visited, #onsalecgroundresultspage .headersection a:link, #onsalecgroundresultspage .headersection h4 {
	color: #fff;
} 
#onsalecgroundresultspage .headersection h4 {
	font-weight: normal;
}

#commonExtendedPage p {
	PADDING-BOTTOM: 5px;
	MARGIN: 3px 0px;
	PADDING-TOP: 2px;	
}
#commonExtendedPage b {
	FONT-WEIGHT: BOLD;
}
#commonExtendedPage h2 {
	FONT-SIZE: 120%;
	FONT-WEIGHT: BOLD;
}

@media (max-width: 767px) {  
	#mobi_header {
		background-image: url('/images/ut-topography.png');
		background-repeat: repeat;
	}
	#resvContractDetails #contentArea {
		padding: 0 5px;
	}
	#resvContractDetails #pagetitle {
		padding: 0 9px;
	}
	#resvContractDetailsForm .tabledef{
		padding:0;
	}
	#resvContractDetails dt,
	#resvContractDetails dd {
		width: calc(100% - 9px);
		padding: 5px 0 5px 9px;
	}
	#resvContractDetails .acceptance input{
		margin-left:-17px;
	}
	#resvContractDetails .acceptance{
		margin-left: 25px;
	}
	#resvContractDetails button {
		width: 100%;
	}
	#resvContractDetails .footNote {
		padding: 0 9px;
	}
	body{
		-webkit-text-size-adjust:100%;
	}
	#footer_app {
		margin-top: 0px;
		margin-bottom: 20px;
	}
	span#countdown {
		color: white;
	}
	body#shoppingcartpage span#countdown,
	body#checkoutpage span#countdown {
		background-image: url("/images/2013/icon_time_white.png");
	}
	body#checkoutpage .formpage div.error {
		width: auto !important;
		background-color: #efd1d1;
		padding: 5px 5px .5em 30px;
	}
}
